## rust-rustc-stable-hash 0.1.1

=== debian/changelog ===
rust-rustc-stable-hash (0.1.1-1) unstable; urgency=medium

  * Package rustc-stable-hash 0.1.1 from crates.io using debcargo 2.7.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 01 Mar 2025 11:58:38 +0100
