## rust-rustc-stable-hash 0.1.2

=== debian/changelog ===
rust-rustc-stable-hash (0.1.2-1) unstable; urgency=medium

  * Team upload.
  * Package rustc-stable-hash 0.1.2 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 08 Dec 2025 20:22:57 +0100
