=== debian/control ===
Source: rust-rustc-stable-hash
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <debian@fabian.gruenbichler.email>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rustc-stable-hash]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rustc-stable-hash
Homepage: https://github.com/rust-lang/rustc-stable-hash
X-Cargo-Crate: rustc-stable-hash

Package: librust-rustc-stable-hash-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-rustc-stable-hash+default-dev (= ${binary:Version}),
 librust-rustc-stable-hash+nightly-dev (= ${binary:Version}),
 librust-rustc-stable-hash-0-dev (= ${binary:Version}),
 librust-rustc-stable-hash-0+default-dev (= ${binary:Version}),
 librust-rustc-stable-hash-0+nightly-dev (= ${binary:Version}),
 librust-rustc-stable-hash-0.1-dev (= ${binary:Version}),
 librust-rustc-stable-hash-0.1+default-dev (= ${binary:Version}),
 librust-rustc-stable-hash-0.1+nightly-dev (= ${binary:Version}),
 librust-rustc-stable-hash-0.1.2-dev (= ${binary:Version}),
 librust-rustc-stable-hash-0.1.2+default-dev (= ${binary:Version}),
 librust-rustc-stable-hash-0.1.2+nightly-dev (= ${binary:Version})
Description: Stable hashing algorithm used by rustc - Rust source code
 Source code for Debianized Rust crate "rustc-stable-hash"
