=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rustc-stable-hash 0.1.2 --all-targets --all-features
Features: test-name=rust-rustc-stable-hash:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustc-stable-hash 0.1.2 --all-targets
Features: test-name=librust-rustc-stable-hash-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustc-stable-hash 0.1.2 --all-targets --no-default-features --features nightly
Features: test-name=librust-rustc-stable-hash-dev:nightly
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustc-stable-hash 0.1.2 --all-targets --no-default-features
Features: test-name=librust-rustc-stable-hash-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
